![OS-Scape Logo](https://i.imgur.com/XAEX3pc.png)

---

**This was released on [Rune-Server](https://www.rune-server.ee/runescape-development/rs2-server/downloads/697645-os-scape-171-server.html) by [Spooky](https://www.rune-server.ee/members/spooky/).**

---

> we bought this from Velocity
>
> https://mega.nz/file/YKh0WSbA#-Vx-dA...aT0uOmC7wCXuNs \
> https://mega.nz/file/YexmDYJC#tGHOEN...tEkQquqhm-x1Oo
> 
> these are the original files given to us by Velocity himself, not single a thing has been changed or edited, do as you please with it, I will not help with setting it up or anything as such so don't expect any guides. Hopefully with the release of this and the way more updated Kronos(runite), people will move away from 317 junk!
>
> Credits: \
> Situations \
> Velocity \
> Savions \
> Shadowy
